@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	line-height: 1.231;
	background-color: #fff;
	/*font-family: 'Assistant', sans-serif;*/
	font-family: 'Assistant', sans-serif;
}
input[type="date"]:not(.has-value):before{
  color: 000;
  content: attr(placeholder);
  direction:rtl !important;
}
body, button, input, select, textarea {
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
	max-width: 100%;
	width: 100%;
}
img, object, embed {
	max-width: 100%;
	width: 100%;
}
.ie6 img {
	width: 100%;
}
img.floatIMG {
	float: left;
	padding-right: 1em;
}
/* css for fusion effects & style
========================================================== */
.fs_big_title {
	float: right;
	width: 100%;
	text-decoration: none;
	direction: rtl;
}
.fs_title {
	float: right;
	width: 100%;
	text-decoration: none;
	direction: rtl;
}
.fs_sub_title {
	float: right;
	width: 100%;
	text-decoration: none;
	direction: rtl;
}
.fs_p {
	float: right;
	width: 100%;
	direction: rtl;
	text-decoration: none;
}
.fs_gveret_levin {
	font-family: 'Gveret Levin AlefAlefAlef';
}
.fs_regular {
	font-weight: 400;
}
.fs_light {
	font-weight: 300;
}
.fs_bold {
	font-weight: 700;
}
.fs_ex_bold {
	font-weight: 900;
}
.fs_center {
	text-align:center;
}
.fs_right {
	text-align:right;
}
.fs_justify {
	text-align:justify;
}
.fs_white {
	color: #fff;
}
.fs_black {
	color: #221f1f;
}
.fs_grey {
	color: #666;
}
.fs_orange {
	color: #a7c460;
}
.fs_purple {
	color: #393944;
}
.fs_green {
	color: #a7c460;
}
.fs_dark_green {
	color: #4a5d4d;
}
.fs_light_green {
	color: #dcde6f;
}
.fs_shadow_container {
    box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.1);
}
.sectionActive {
    color:#ffd38c !important;
}
.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 70px;
}
.fsTransition {
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.fsTransitionSlow {
	transition: 0.7s all;
	-webkit-transition: 0.7s all;
	-moz-transition: 0.7s all;
	-o-transition: 0.7s all;
}
.fsTransition_fast {
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
.fsShadow {
	-webkit-box-shadow: 0px 2px 7px -1px rgba(214,214,214,0.5);
	-moz-box-shadow: 0px 2px 7px -1px rgba(214,214,214,0.5);
	box-shadow: 0px 2px 7px -1px rgba(214,214,214,0.5);
}
.fsBorderRadius {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.fsBorderRadiusBig {
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
.fsBorderRadiusShapeSmall {
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
.fsBorderRadiusShapeBig {
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
}
header #nav a {
    color:#fff; 
}
header.smaller #nav a {
    color:#393944; 
}
header #nav a:hover {
    color:#9fbf3a;
}
.menu_selected {
    color:#9fbf3a !important;
}
.contact_icon_text:hover {
	color: #9fbf3a;
}
.contact_page_orders_btn {
	float: left;
	border-width: 0px;
	padding-bottom: 1px;
	padding-left:0;
	padding-right:0;
	width: 100px;
	text-align: center;
	color: #fff !important;
	background-color: #9fbf3a;
	cursor: pointer;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact_page_orders_btn:hover {
	float: left;
	border-width: 0px;
	padding-bottom: 1px;
	padding-left:0;
	padding-right:0;
	width: 100px;
	text-align: center;
	color: #fff !important;
	background-color: #221f1f;
	cursor: pointer;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact_page_orders_btn:focus {
	float: left;
	border-width: 0px;
	padding-bottom: 1px;
	padding-left:0;
	padding-right:0;
	width: 100px;
	text-align: center;
	color: #fff !important;
	background-color: #221f1f;
	cursor: pointer;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.website_btn {
	width: 120px!important;
	float: right;
	margin-right:calc(50% - 60px)!important;
	margin-left:calc(50% - 60px)!important;	
	line-height: 1em;
	padding-bottom: 12px!important;
	padding-top: 10px!important;
	padding-right: 0!important;
	padding-left: 0!important;
	font-size: 16px;
	font-weight: 400!important;
	text-decoration:none;
	text-align: center;
	color: #fff !important;
	background-color: #393944 !important;
	cursor: pointer;
	border: 0;
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px!important;
}
.website_btn:hover {
	color: #fff !important;
	background-color: #a7c460 !important;
}
.free_side_item_btn:hover {
	color: #fff !important;
	background-color: #a7c460;
}
.overlay {
	background-color: rgba(255,255,255,1);
}
.slideshow_arrow_down {
	margin-bottom: 0px;
	z-index: 1002;
	position: absolute;
	text-align: center;
	font-size: 13px;
	color: #fff;
	display: block;
	width: 50px;
	left: calc(50% - 25px);
	bottom: 150px;
}
.slideshow_arrow_down_image {
    height: 50px;
    margin-left: 0px;
    position: absolute;
    width: 50px;
    animation-name: floating;
    -webkit-animation-name: floating;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
    cursor: pointer;
    z-index: 999;
    background-image: url('../images/System/downBtn.png');
    background-repeat: no-repeat;
    background-position: center top;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    background-size:contain;
}
.slideshow_arrow_down_image:hover {
	background-image: url(../images/System/downBtn.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.slideshow_caption .btn {
	color:#fff;
	border: 1px solid #fff;
	background-color:rgba(0,0,0,0.1);
}
.slideshow_caption .btn:hover {
	color:#a7c460;
	background-color: #fff;
}
.fs_divider {
	float: right;
	width: 100%;
	margin-top: 18px;
	margin-bottom: 22px;
}
.fs_divider_title {
	float: right;
	width: 200px;
	margin-left: calc(50% - 100px);
	margin-right: calc(50% - 100px);
	margin-top: 10px;
	margin-bottom: 4px;
}
.text-subline {
	position: relative;
	height: 1px;
	padding: 0;
	background: #ccc;
	border: none;
}
.text-subline:before {
	content: '';
	position: absolute;
	top: -1px;
	right: 0;
	height: 2px;
	width: 45px;
	background: #6f91a5;
}
.custom-heading-line {
	position: relative;
	padding-bottom: 5px;
	text-align: center;
	margin-bottom: 20px
}
.custom-heading-line::before, .custom-heading-line::after {
	content: '';
	position: absolute;
	bottom: 0;
	pointer-events: none;
}
.custom-heading-line::before {
	left: 0;
	right: 0;
	border-bottom: 1px solid #bbb;
}
.custom-heading-line::after {
	left: 50%;
	z-index: 2;
	transform: translateX(-50%);
	display: inline-block;
	width: 67px;
	height: 2px;
	background: #000;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	display:none;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
display:none;
}
.fS_shadow_container {
    box-shadow: 0px 0px 24px 0 rgba(32, 47, 57, 0.1);
}
@keyframes floating {
0% {
-webkit-transform:translateY(0%);
transform:translateY(0%)
}
50% {
-webkit-transform:translateY(30%);
transform:translateY(30%)
}
100% {
-webkit-transform:translateY(0%);
transform:translateY(0%)
}
}
@-webkit-keyframes floating {
0% {
-webkit-transform:translateY(0%)
}
50% {
-webkit-transform:translateY(30%)
}
100% {
-webkit-transform:translateY(0%)
}
}
label {
	cursor: pointer;
}
legend {
	border: 0;
	margin-left: -7px;
	padding: 0;
}
table button, table input {
	overflow: auto;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	height: 18px;
	width: 18px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #FFFFFF;
}
input[type="checkbox:focus"] {
	box-sizing: border-box;
	height: 18px;
	width: 18px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #FFFFFF;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
input {
	width: 100%;
	float: right;
	direction: rtl;
	font-family: 'Assistant', sans-serif;
}
select {
	width: 100%;
	float:right;
	direction: rtl;
	font-family: 'Assistant', sans-serif;
}
textarea {
	overflow: auto;
	vertical-align: top;
	font-size: 16px;
	font-weight: 400;
	width: 100%;
	margin: 0px;
	padding-right: 2%;
	padding-left: 0px;
	display: inline-block;
	float: right;
	text-align: right;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	direction: rtl;
	line-height: 2.5em;
	box-sizing: border-box;
	display: inline-block;
	font-family: 'Assistant', sans-serif;
}
textarea:hover {
	width: 100%;
	padding-right: 2%;
	box-sizing: border-box;
	display: inline-block;
	overflow: auto;
	vertical-align: top;
	background-color: rgba(255,255,255,0.7);
	float: right;
	text-align: right;
	direction: rtl;
	color: #000!important;
}
textarea:focus {
	width: 100%;
	padding-right: 2%;
	box-sizing: border-box;
	display: inline-block;
	overflow: auto;
	vertical-align: top;
	background-color: rgba(255,255,255,0.7);
	float: right;
	text-align: right;
	direction: rtl;
	color: #000!important;
}
input:focus {
	width: 100%;
}
*:focus {
	outline: none;
	text-decoration: none;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
 opacity: 1;
}

article, aside, details, figcaption, figure, footer, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
display: none;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	font-size: 16px;
	font-weight: 400;
	color: #604c42;
	text-align: right;
	float: right;
	width: 100%;
	margin-bottom: 40px;
	line-height: 1.7em;
	letter-spacing: 1.3px;
	direction: rtl;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre, code, kbd, samp {
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
ul, ol {
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: rtl;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
 @media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a, a:active {
	text-decoration: underline;
	color: #000;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
.parallax_about h1 a {
	font-size: 15px;
	color: #3AB6AE;
}
